@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#document h3 {
	margin: 60px 0 20px;
	padding: 8px 12px;
	background: #f8faf5;
	color: var(--color-font);
	font-size: 20px;
	text-align: left;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#document h3 {
		margin: 40px 0 15px;
		font-size: 18px;
	}
}